2f1aa8 Adjust Python 2 BuildRequires to make it work both before and after python2 retirement

Authored and Committed by churchyard 8 months ago
    Adjust Python 2 BuildRequires to make it work both before and after python2 retirement
    
        
file modified
+2 -1